Changeset 118801 in spip-zone


Ignore:
Timestamp:
Nov 28, 2019, 1:45:23 PM (2 weeks ago)
Author:
maieul@…
Message:

compatibilité SPIP 3.+ et 3.2 seulement (versions officielles)

Location:
_plugins_/tablesorter/trunk
Files:
1 deleted
1 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/tablesorter/trunk/paquet.xml

    r109017 r118801  
    22        prefix="tablesorter"
    33        categorie="navigation"
    4         version="1.4.2"
     4        version="2.0.0"
    55        etat="stable"
    6         compatibilite="[1.9.0;3.2.*]"
     6        compatibilite="[3.1.0;3.2.*]"
    77        logo="images/tablesorter-32.png"
    88        documentation="https://contrib.spip.net/Tablesorter-pour-SPIP">
Note: See TracChangeset for help on using the changeset viewer.